Kerbal Space Program - Bug #1839

FL-T100 tank attach node placed slightly off
11/30/2013 08:13 AM - BloodyRain2k

Status: Closed Start date: 11/30/2013
Severity: Low % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 0.22 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

The attach node for radial attachment of the FL-T100 (smallest 1.25m diameter tank) is a bit off, it's at 0.5 but should be at 0.625.

https://dl.dropboxusercontent.com/u/59546146/screenshot154.png

To visualize the problem.

This can be fixed by changing the node_attach line to this: node_attach = 0.625, 0.0, 0.0, 1.0, 0.0, 0.0

History

#1 - 07/17/2016 09:25 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/08/2016 12:40 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
